# This is the network config written by 'subiquity'
network:
  ethernets:
    eno1:
      dhcp4: false
      addresses: [10.161.32.29/24]
      dhcp4-overrides:
        use-routes: false
    eno2:
      dhcp4: true
      dhcp6: true
    idrac:
      dhcp4: true
      dhcp6: true
  version: 2
